[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.Dependencies

Service dependencies

## Declaration

Source position: daemonapp.pp line 199

`published property TWinBindings.Dependencies : TDependencies read FDependencies write SetDependencies;`

## Description

Dependencies contains the list of other services (or service groups) that this service depends on. Windows will first attempt to start these services prior to starting this service. If they cannot be started, then the service will not be started either.

This property is only used during installation of the service.

Documentation generated on: Feb 26 2014